

.error_message{

    color: red;

}



#show_password_eye{

    position: absolute;
    right : 3%;
    bottom: 20px;

}

.show_password_div{

    position: relative;
    
}

#phonenumber{

    margin-top: 20px;
    
}

#submit_button{

    margin-top: 20px;

}
#checkbox{

    margin-top: 20px;

}
 
#social_log_in{

    padding: 5px;
}
